@charset "utf-8";

/*
共通
*/

img.w100{	width:100%;	}
img.w90{	width:90%;	}
img.w80{	width:80%;	}
img.w70{	width:70%;	}
img.w60{	width:60%;	}
img.w50{	width:50%;	}
img.w40{	width:40%;	}
img.w30{	width:30%;	}
img.w20{	width:20%;	}
img.w15{	width:15%;	}
img.w10{	width:10%;	}

@media screen and (max-width: 900px) {
	img.spw100{	width:100%;	}
	img.spw90{	width:90%;	}
	img.spw80{	width:80%;	}
	img.spw70{	width:70%;	}
	img.spw60{	width:60%;	}
	img.spw50{	width:50%;	}
	img.spw40{	width:40%;	}
	img.spw30{	width:30%;	}
	img.spw20{	width:20%;	}
	img.spw15{	width:15%;	}
	img.spw10{	width:10%;	}
	}

.mt50{	margin-top: 50px !important;	}
.mt40{	margin-top: 40px !important;	}
.mt30{	margin-top: 30px !important;	}
.mt20{	margin-top: 20px !important;	}
.mt10{	margin-top: 10px !important;	}

@media screen and (max-width: 900px) {
	.spmt50{	margin-top: 50px !important;	}
	.spmt40{	margin-top: 40px !important;	}
	.spmt30{	margin-top: 30px !important;	}
	.spmt20{	margin-top: 20px !important;	}
	.spmt10{	margin-top: 10px !important;	}
	}

.bold{
	font-weight: 700;
	}

.red{
	/*color: #A72D2A;*/
	color: #000;
	}

.aka{
	color: #ff0000;
	}


.sizems{
	font-size: 1.1em !important;
	}

.sizem{
	font-size: 1.2em !important;
	}

.sizel{
	font-size: 1.3em !important;
	}

.fw300{
	font-weight: 400;
	}

li.bold::marker {
	font-weight: bold;
	}

.borderline{
	width: 100%;
	height: 1px;
	overflow: hidden;
	border-top: 1px solid #ccc;
	display: block;
	}

img.marginauto{
	margin: 0 auto;
	display: block;
	}

.textaligncenter{
	text-align: center;
	}
@media screen and (max-width: 900px) {
.textaligncenter{
	text-align: left;
	}
	}

/*
パンクズ
*/

#breadcam{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #dedede;
	padding: 10px 20px;
	}
@media screen and (max-width: 900px) {
#breadcam{
	display: none;
	}
	}

#breadcam p{
	font-size: .8em;
	}

#breadcam p a{
	font-weight: 500;
	}

#breadcam p a:hover{
	color: #A72D2A;
	}


/*
ページコンテンツ
*/

.pagecontents{
	width: 100%;
	max-width: 1300px;
	height: auto;
	margin: auto;
	text-align: center;
	padding: 50px 0 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	}
@media screen and (max-width: 900px) {
.pagecontents{
	padding: 40px 0 60px;
	}
	}

.pageINTERVIEW .pagecontents{
	padding: 0 0 80px;
	}
@media screen and (max-width: 900px) {
.pageINTERVIEW .pagecontents{
	padding: 0 0 60px;
	}
	}

.pagecontents > h3{
	color:#000;
	font-weight: 600;
	font-size: 1.8em;
	font-style: italic;
	display: none;
	}

.pagecontents > p{
	font-weight: 500;
	margin-top: 15px;
	display: none;
	}

.pagecontents > .innercontents{
	width: 80%;
	/*margin-top: 20px;*/
	}
@media screen and (max-width: 900px) {
.pagecontents > .innercontents{
	width: 90%;
	margin-top: 0;
	}
	}

.titileline{
	border-bottom: 1px solid #dedede;
	width: 100%;
	height: 40px;
	overflow: hidden;
	display: none;
	}
@media screen and (max-width: 900px) {
.titileline{
	height: 30px;
	}
	}


/*
botan
*/

div.btn{
	display: block;
	width: auto;
	}

div.btn a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 215px;
	height: 35px;
	background-color:#000;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	/*border-radius: 9999px;
	-webkit-border-radius: 9999px;
	-moz-border-radius: 9999px;*/
	}

div.btn a:hover{
	background-color:#555;
	}

div.btn a p{
	color:#fff !important;
	line-height: 35px;
	}





